# Assets

These endpoints allow you to get information about the assets in your organization,
including metadata, balances, and prices.

Fordefi supports native assets and fungible tokens on each of the supported blockchains,
and on many chains also non-fungible tokens.

Assets are chain-specific, meaning that USDC on Ethereum is different from USDC on Polygon.

 - [GET /api/v1/assets/owned-assets/{id}](https://docs.fordefi.com/api/openapi/assets/get_owned_asset_api_v1_assets_owned_assets__id__get.md): Get a a specific asset owned by an organization.
 - [GET /api/v1/assets/owned-assets](https://docs.fordefi.com/api/openapi/assets/list_owned_assets_api_v1_assets_owned_assets_get.md): Get a list of all assets owned by an organization.
 - [PUT /api/v1/assets](https://docs.fordefi.com/api/openapi/assets/update_asset_configuration_api_v1_assets_put.md): Update the asset's configuration under the entire organization.
 - [POST /api/v1/assets/prices](https://docs.fordefi.com/api/openapi/assets/fetch_asset_prices_api_v1_assets_prices_post.md): Fetch the prices of assets.
 - [POST /api/v1/assets/asset-infos](https://docs.fordefi.com/api/openapi/assets/create_asset_info_api_v1_assets_asset_infos_post.md): Create asset infos in the Fordefi platform.
